---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: oluşturdu
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: Yeniden Açıldı
  description:
- 
  id: 4
  name: atandı
  description:
- 
  id: 5
  name: yayınladı
  description:
- 
  id: 6
  name: aktarıldı
  description:
- 
  id: 7
  name: sevk edildi
  description:
- 
  id: 16
  name: süresi dolmuş
  description:
- 
  id: 9
  name: düzenlendi
  description:
- 
  id: 10
  name: görüntülendi
  description:
- 
  id: 11
  name: hata
  description:
- 
  id: 12
  name: collab
  description:
- 
  id: 13
  name: tekrar gönder
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: merged
  description:
- 
  id: 16
  name: unlinked
  description:
- 
  id: 17
  name: linked
  description:
